<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "family_uid" => "1f385837-b5e6-420e-a17a-488c4b8ef015",
    "wallet_uid" => "aa6e6488-2e71-4f83-b265-27c3c4339f73",
    'action'=>WRENCHBOARD_FAMILY_TRANSFERSTART
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'familytransferstart');

?>
